import { jsx } from "react/jsx-runtime";
import { TokenPERC as TokenPERC$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenPERC = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "PERC", "data-name": "TokenPERC", ...props, children: /* @__PURE__ */ jsx(TokenPERC$1, { variant }) });
  }
);
TokenPERC.displayName = "TokenPERC";
Object.assign(TokenPERC, { isGdsIcon: true });
export {
  TokenPERC
};
